// MyPrintDlg.h : header file
//

#if !defined(AFX_MYPRINTDLG_H__14E7B435_AE40_4CE7_BD93_80DE1BAA117E__INCLUDED_)
#define AFX_MYPRINTDLG_H__14E7B435_AE40_4CE7_BD93_80DE1BAA117E__INCLUDED_

#if _MSC_VER > 1000
#pragma once
#endif // _MSC_VER > 1000

/////////////////////////////////////////////////////////////////////////////
// CMyPrintDlg dialog

class CMyPrintDlg : public CDialog
{
// Construction
public:
	CMyPrintDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	//{{AFX_DATA(CMyPrintDlg)
	enum { IDD = IDD_MYPRINT_DIALOG };
		// NOTE: the ClassWizard will add data members here
	//}}AFX_DATA

	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(CMyPrintDlg)
	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	//{{AFX_MSG(CMyPrintDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	virtual void OnOK();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};

//{{AFX_INSERT_LOCATION}}
// Microsoft Visual C++ will insert additional declarations immediately before the previous line.

#endif // !defined(AFX_MYPRINTDLG_H__14E7B435_AE40_4CE7_BD93_80DE1BAA117E__INCLUDED_)
